set_add_blender(3)

NAME
set_add_blender - Enables an additive blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_add_blender(int r, int g, int b, int a);

DESCRIPTION
Enables an additive blender mode for combining translucent or lit truecolor pixels.

SEE ALSO
set_trans_blender(3), drawing_mode(3)